#pragma once
#include "Entity.h"
#define CS_FISHFEED_CREATENAME L"CS_fishfeed"
//ำใหวมฯ
class CS_FishFeed :
    public Entity
{
public:
    CS_FishFeed();
    void SetState(int stateID, int lr) override;
};

std::shared_ptr<Entity> CreateCS_FishFeed();